@font-face {
    font-family: 'jurabook';
    src: url('../fonts/jura/jura-book.eot');
    src: url('../fonts/jura/jura-book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jura/jura-book.woff') format('woff'),
         url('../fonts/jura/jura-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jurademibold';
    src: url('../fonts/jura/jura-demibold.eot');
    src: url('../fonts/jura/jura-demibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jura/jura-demibold.woff') format('woff'),
         url('../fonts/jura/jura-demibold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'juralight';
    src: url('../fonts/jura/jura-light.eot');
    src: url('../fonts/jura/jura-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jura/jura-light.woff') format('woff'),
         url('../fonts/jura/jura-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'juramedium';
    src: url('../fonts/jura/jura-medium.eot');
    src: url('../fonts/jura/jura-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jura/jura-medium.woff') format('woff'),
         url('../fonts/jura/jura-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


.mln { margin-left: 0; }
img[align="left"],
img[style="float: left;"] {
	float: left;
	padding: 4px;
	margin: 0 25px 5px 0;
	background: #fff;
	border: 1px solid #aaa;
}
img[align="right"],
img[style="float: right;"] {
	float: right;
	padding: 4px;
	margin: 0 0 5px 25px;
	background: #fff;
	border: 1px solid #aaa;
}
h1,h2,h3,h4,h5,h6 { font-family: 'jurademibold', sans-serif; }



/* фоновая картинка */
/* .front-bg {
	background: #fff;
	width: 200%;
    height: 200%;
	left: -50%; 
    position: fixed;
    z-index: 1;
}
.front-img {
	display: block;
	bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
} */




/* обёртка */
.wrap {
	background: rgba(255,255,255,.75);
	width: 1128px;
	padding: 20px;
	margin: auto;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.35);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.35);
	box-shadow: 0 0 10px rgba(0,0,0,.35);
	position: relative;
	top: 30px;
	z-index: 2;
}




/* шапка */
.header {
	width: 100%;
	height: 300px;
	background: url(../images/header.jpg) center top no-repeat;
}
.header .logo {
	float: left;
	margin: 10px;
}
.header .slogan {
	text-align: center;
}
.header .contactPhone {
	float: right;
	font-family: "jurademibold", sans-serif;
	font-size: 40px;
	color: #065935;
	margin: 20px 20px 0 0;
}

/* 4 блока над меню */
.block_cat {
	width: 100%;
}
.block_cat .item_cat {
	float: left;
	width: 25%;
	text-align: center;
}

/* линия под категориями */
.block_line ul {
	list-style: none;
	margin: 0;
	width: 100%;
}
.block_line ul li {
	float: left;
}
.block_line ul li.two {
	border-bottom: 1px dashed #175C03;
}


/* навигация */
.nav-top {
	width: 100%;
	background: #175C03;

}
.nav-top .menu {
	list-style: none;
	margin: 0;
	text-align: center;
}
.nav-top .menu li {
	display: inline-block;
	border-left: 1px solid #596D52;
    border-right: 1px solid #104101;
}
.nav-top .menu li:first-child {
	border-left: none;
}
.nav-top .menu li:last-child {
	border-right: none;
}
.nav-top .menu li a {
	display: block;
	line-height: 30px;
	padding: 0 15px;
	font-family: "jurademibold", sans-serif;
	color: #fff;
}
.nav-top .menu li a:hover {
	background: #FF9E01;
}



/* центр */
#contentholder {
	padding-top: 30px;
}
/*стили для колонок в контенте (если есть левая, если правая, если обе)*/
.nocolumns #left, .rightcolumn #left {
	display:none;
}
.nocolumns #right, .leftcolumn #right {
	display:none;
}
.threecolumns #center {
	float: left;
    width: 528px;
	margin-left: 30px;
}
.leftcolumn #center {
	float: left;
    width: 828px;
	margin-left: 30px;
}
.rightcolumn #center {
	float: left;
    width: 828px;
	margin-left: 0px;
}
.nocolumns #center {
	word-wrap: break-word;
}
/* end */



/* левый блок */
.left {
	float: left;
	width: 270px;
	word-wrap: break-word;
}
.in-left {
	
}




/* контент */
.my-center {

}
.jshop {

}
.jshop h2 {
	font-size: 18px;
	line-height: 1.3;
	text-align: center;
}





/* правый блок */
.right {
	float: left;
	margin-left: 30px;
	width: 270px;
	word-wrap: break-word;
}
.in-right {
	
}





/* подвал */
.footer {
	padding: 15px;
	border-top: 1px dotted #175C03;
	background: #c3d8eb;
}
